# draugr.writers.mixins.mesh_writer_mixin.MeshWriterMixin

class draugr.writers.mixins.mesh_writer_mixin.MeshWriterMixin

  Bases: `ABC`

  Writer subclass that provides an interface for ‘writing’ meshes

  __init__()

  Methods

  `__init__`() |

  `mesh`(tag, data, step, **kwargs)

  param tag

  abstract mesh(tag: str, data: Union [ ndarray , Tensor, Image], step, **kwargs) → None
    Parameters

      - tag –

      - data –

      - step –

      - kwargs –